Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/43593/?format=api
{ "ob_id": 43593, "uuid": "42d1afdbee6c4a04bf96c40b690e18ce", "title": "Derivation of the EOCIS: Geospatial Information Files V1.1", "abstract": "For more information on the derivation of the Earth Observation Climate Information Service (EOCIS) Geospatial Information files see https://eocis.org/portal/documents/IEA-EOCISAuxfiles-TR_Additional_v8.pdf.\r\n\r\nThese datasets have been created following the specific format and nature of the EOCIS Climate information at Hi-res for the UK (CHUK) grid. The CHUK grid consists of a 100m x 100m grid over the whole of the British Isles, an area approximately 1,000km x 1,500km.", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [] }